## robust-http-client 1.2

=== debian/changelog ===
robust-http-client (1.2-3) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on maven-scm (Closes: #797286)
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Fixed the watch file
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 17:11:07 +0200

robust-http-client (1.2-2) unstable; urgency=low

  [ James Page ]
  * d/librobust-http-client-java.poms: Use --java-lib option to ensure
    that jar files are installed to /usr/share/java. 
  * d/control: Tweaked description of package (Closes: #633857).
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Use released version of DEP-5.
  * Updated my email address.

  [ tony mancill ]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Apr 2012 14:29:11 +0100

robust-http-client (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #629508)

 -- James Page <james.page@canonical.com>  Mon, 20 Jun 2011 08:22:03 +0100
