=== debian/control ===
Source: robust-http-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/robust-http-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/robust-http-client.git
Homepage: http://java.net/projects/robust-http-client

Package: librobust-http-client-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: robust HTTP client library for Java
 This library provides a Java InputStream implementation around a
 HTTP connection that automatically reconnects if the connection
 fails during communication.

Package: librobust-http-client-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${maven:DocDepends}, ${misc:Depends}
Suggests: librobust-http-client-java
Description: Documentation for librobust-http-client-java
 This library provides a Java InputStream implementation around a
 HTTP connection that automatically reconnects if the connection
 fails during communication.
 .
 This package provides the API documentation for librobust-http-client-java.
