=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://github.com/kohsuke/robust-http-client/tags .*/robust-http-client-(.*).tar.gz
